/*
 * .h file for BSD termcap, for Mastodon libc 4.10.0
 *
 * 31-May-2002 orc@pell.chi.il.us (David Parsons)
 */
#ifndef _TERMCAP_H
#define _TERMCAP_H

#include <sys/cdefs.h>

#ifdef __cplusplus
extern "C" {
#endif

extern int	tgetent __P((char*,char*));
extern int	tgetflag __P((char*));
extern int	tgetnum __P((char*));
extern char	*tgetstr __P((char*,char**));
extern char	*tgoto __P((char*,int,int));
extern int	tputs __P((char*,int,int(*)(int)));

extern short	ospeed;
extern int	tputs_baud_rate;
extern char	PC;

extern char	*UP;
extern char	*BC;

#ifdef __cplusplus
}
#endif

#endif/*_TERMCAP_H*/

